name: Ban
type: module
description: 'Allows administrators to ban visits from specific IP addresses.'
package: Core
# version: VERSION
core: 8.x
configure: ban.admin_page

# Information added by Drupal.org packaging script on 2021-01-20
version: '8.9.13'
project: 'drupal'
datestamp: 1611162326
